DRAGON(1)

NIMI
dragon - Kasutaja mugavust silmas pidav videomängija

SüNOPSIS

dragon [Qt võtmed] [KDE võtmed] [URL]

KIRJELDUS

dragon mängija esitab eri vormingutes heli ja videot.

ÜLDISED VõTMED

--help
    Abiteate näitamine võtmete kohta.

--help-qt
    Qt spetsiifiliste võtmete näitamine.

--help-kde
    KDE spetsiifiliste võtmete näitamine.

--help-all
    Kõigi võtmete näitamine.

--author
    Teabe näitamine autori kohta.

-v, --version
    Versiooniteabe näitamine.

--license
    Litsentsiteabe näitamine.

--
    Võtmete lõpp.

VõTMED

--play-dvd
    DVD video esitamine.

TAGASISIDE

IRC-s irc.freenode.net #dragonplayer või e-postiga imonroe@kde.org või veebis <http://multimedia.kde.org>

VAATA KA

Põhjalikumat kasutaja dokumentatsiooni pakub help:/dragonplayer (kirjuta see URLKonquerori või käivita käsuga khelpcenter help:/dragonplayer).

AUTORIõIGUS

Autoriõigus (c) 2006: Max Howell

Autoriõigus (c) 2007: Ian Monroe

Litsents: GNU Üldine Avalik Litsents, versioon 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Dragoni mängija manuaalilehekülg.